Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#74606 - [kate] Add optional deps for Document Preview Plugin

Attached to Project: Arch Linux
Opened by shenlebantongying (shenlebantongying) - Sunday, 01 May 2022, 11:26 GMT
Last edited by Antonio Rojas (arojas) - Monday, 02 May 2022, 16:28 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Antonio Rojas (arojas)
Felix Yan (felixonmars)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The Document Preview Plugin of kate has optional dependencies, but

https://docs.kde.org/trunk5/en/kate/kate/kate-application-plugin-preview.html

I suggest add those as optional dependencies

svgpart
kgraphviewer
kde-dev-utils (for kuiviewerpart)
This task depends upon

Closed by  Antonio Rojas (arojas)
Monday, 02 May 2022, 16:28 GMT
Reason for closing:  Implemented
Additional comments about closing:  in svn
Comment by shenlebantongying (shenlebantongying) - Sunday, 01 May 2022, 11:27 GMT
To test -> go Kate Settings -> Configure Kate -> Plugins -> enable document view.

Loading...